headline:
    en: Pages
    fr: Pages
type: pages
templates:
    - home
    - biography
sortBy: title asc
create: false
layout: cardlets
image:
    cover: true
    query: page.images.template('image').first
    back: white
